body{width:100%;height:auto;float:left;margin:0;font-family: "Nunito Sans", sans-serif;}
.divmdl{width:1250px;height:auto;margin:0 auto;}

#gkfndrs{width:100%;height:auto;float:left;padding:60px 0 100px 0;background-color:#33CCCC;}
#gkfndri{width:850px;height:auto;margin:0 auto;}
#gkfndri h2{font-family: 'Poppins', sans-serif;font-size:38px; font-weight: 600; margin: 0;color:#FFFFFF;text-align:center;}
#gkfndri p{font-family: 'Open Sans', sans-serif;font-size:25px;font-weight:300;color:#FFFFFF;text-align:center;margin:0 0 30px 0;}
#gkfndrc{width:850px;height:auto;margin:0 auto;}
#gkfndr1,#gkfndr2{width:400px;height:auto;float:left;}
#gkfndr1{margin-right:50px;}
.gkfpics,.gkfdesg{width:100%;height:auto;float:left;}
.gkfpics{margin-bottom: 15px;}
.gkfpics img{max-width:100%;height:auto;float:left;border:6px solid #FFFFFF;box-sizing:border-box;}
.gkfdesg{padding:10px 0; background-color: #FFFFFF; }
.gkfdesg h4{font-family: 'Poppins', sans-serif;font-size:20px; font-weight: 700;margin: 0;line-height: 1em; color:#000000;text-align:center;}
.gkfdesg p{font-family: 'Poppins', sans-serif;font-size:13px;font-weight:600;color:#999999; margin: 0; text-align:center;text-transform:uppercase;}


#gkhstry{width:100%;height:auto;float:left;padding:80px 0 100px 0;border:1px solid #F0F0F0;}
#gkhsint{width:850px;height:auto;margin:0 auto;}
#gkhsint h3{font-family: 'Poppins', sans-serif;font-size:38px;font-weight: 700; margin: 0;color:#000000;text-align:center;}
#gkhsint p{font-family: 'Open Sans', sans-serif;font-size:25px;font-weight:300;color:#787878;text-align:center;margin:0 0 30px 0;}
#gkhsmle{width:100%;height:auto;float:left;border-bottom:2px dashed #F0F0F0; padding:40px 0; margin-bottom: 50px;}
#gkhsawr{width:100%;height:auto;float:left;}
.gkhspic{width:380px;height:auto;float:left;margin-right:55px;}
.gkhsimg{width:100%;height:auto;float:left;padding:6px;border:1px solid #F0F0F0;box-sizing:border-box;margin-bottom:15px;}
.gkhsimg img{max-width:100%;height:auto;float:left;}
.gkhspic h4{font-family: 'Poppins', sans-serif;font-size:20px; font-weight: 700;margin: 0; padding:15px 0; line-height: 1em; color:#000000;text-align:center; border: 1px solid #F0F0F0; clear: both;}
.gkhsdtl{width:815px;height:auto;float:left;}
.gkhsdtl p{margin: 0 0 20px 0;}
.gkhsdtl ol{padding:0 0 0 30px;}
.gkhsdtl ol li{margin-bottom:10px;}

#whydtl{width:100%;float:left;height:650px;background-image:linear-gradient(0deg, rgba(35, 31, 32, 0.7), rgba(35, 31, 32, 0.7)), url(/custom/imgs/why.jpg);}
#whyinf{width:700px;height:auto;margin:0 auto; text-align: center; padding-top: 300px;}
#whyinf h4{ text-align: center;font-family: 'Poppins', sans-serif;color:#FFFFFF; font-size: 40px; margin: 0; line-height:1em;}
#whyinf p{font-family: 'Open Sans', sans-serif;font-size:25px;font-weight:300;color:#FFFFFF;text-align:center;margin:10px 0 20px 0;}
#whyinf p a{width: 300px; height: auto; margin: 0 auto; display: block;background-color: #FFFFFF; color: #000000;text-transform: uppercase;font-family: 'Poppins', sans-serif; font-size: 16px; font-weight: 700;padding:18px 0;text-decoration: none;border-radius:30px;}
#whyinf p a:hover{background-color:#33CCCC;color: #FFFFFF;}

#fpklst{width:100%;height:auto;float:left;padding:80px 0 90px 0;}
#topfpl{width:100%;height:auto;float:left;}
#fpkint{width:800px;height:auto;margin:0 auto;}

#fpkint h4{font-family: 'Poppins', sans-serif;font-size:38px;font-weight: 700; margin: 0;color:#000000;text-align:center;}
#fpkint p{font-family: 'Open Sans', sans-serif;font-size:25px;font-weight:300;color:#787878;text-align:center;margin:0 0 30px 0;}

#prstop{margin-top:30px;}
#topfpl{padding:30px 0 0 0;}
#fptone,#fpttwo,#fpttre{width:380px;height:auto;float:left;}
#fpttwo{margin:0 55px;}
.tpfimg,.tpfdsr,.tpflnk{width:100%;height:auto;float:left;}
.tpfimg,.tpfdsr{border:1px solid #DDDDDD;box-sizing:border-box;}
.tpfimg img{max-width:100%;height:auto;float:left;}
.tpfdsr{margin:20px 0;background-color:#FEFEFE;padding:10px 20px;box-sizing:border-box;}
.tpfdsr h5{font-family: 'Poppins', sans-serif;text-align:center;font-size:20px;font-weight:700;margin:5px 0;line-height:1em;}
.tpfdsr p{font-size:15px;font-weight:400;text-align:center;color:#787878;margin:0 0 5px 0;padding: 0;}
.tpflnk a{text-align:center;display:block;text-decoration:none;padding:18px 60px;font-family: 'Poppins', sans-serif;font-size:15px;font-weight:600;background-color:#33CCCC;color:#FFFFFF;text-transform:uppercase;line-height:1em;border-radius:30px;}
.tpflnk a:hover{background-color:#000033;}